# ManagedAccount

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**application** | Option<**String**> |  | [optional]
**password** | Option<**String**> |  | [optional]
**signin_url** | Option<**String**> |  | [optional]
**username** | Option<**String**> |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


